<?php
$bloc_bg = $bloc['txt_bg'];
$bloc_color = 'black';
switch ($bloc_bg){
    case 'beige':
        $bloc_color = 'brown';
        $bg = 'beige';
        break;
    case 'marron':
        $bloc_color = 'white';
        $bg = 'brown';
        break;
    case 'blanc':
        $bloc_color = 'brown';
        $bg = 'white';
        break;
    case 'creme':
        $bloc_color = 'brown';
        $bg = 'cream1';
        break;
}
?>
<div class="container-fluid  bg-<?php echo $bg;?> py-2 py-md-5">
    <div  class="container bloc_txt_center py-2 py-md-5">
        <div class="row">
            <div class="col-12  post_content">
                <?php
                if($bloc['title']){
                ?>
                <h2 class="sheila"><?php echo $bloc['title'];?></h2>
                <?php } ?>
                <?php echo $bloc['txt'];?>
            </div>
        </div>
    </div>
</div>
